import fetch from 'utils/fetch';

export function getVehiclePlanList(query) {
  return fetch({
    url: '/vehicle/vehicleInfo/app/unauth/getVehiclePlanList',
    method: 'get',
    params: query
  });
}
